# 当前域名
debug: true
curldebug: true
prd: false
local: true
# 服务器参数
srv_addr: ':6001'
# 缓存
redis_addr: '120.24.28.6:32572'

redis_addr_second:
  addr: '120.24.28.6:32572'
  pwd: ''

admin:
  url: http://zyos.com
  iurl: http://zyos.com
  api_aes_key: e{&[^<wpliI$AgKs:>Ft(.~g]1eR-]VO
  api_aes_iv: ZV`7<5X]/2brS@sz

official:
  url: http://pc.fnuo123.com.cn

wxapplet_filepath:
  url: '/etc/zyos-admin/wx_check_file'

h5_filepath:
  url: '/etc/zyos-admin/h5-wap'

im_business_rpc:
  url: im-rpc-logic.izhyin.com
  port: 8000

zhios_open:
  url: http://127.0.0.1:5006

app_comm:
  url: http://127.0.0.1:5003

supply:
  url: http://supply-chain-admin:5500

zhimeng:
  url: http://zhimeng.zhiyinos.cn

website_backend:
  url: http://admin.fnuo123.com.cn

# 连接官网数据库获取db mapping
db:
  host: '119.23.182.117:3306'
  name: 'zyos_website'
  user: 'root'
  psw: 'Fnuo123com@'
  show_log: true
  max_lifetime: 30
  max_open_conns: 100
  max_idle_conns: 100
  path: 'tmp/%s.log'

# 连接RabbitMq
mq:
  host: '116.62.62.35'
  port: '5672'
  user: 'zhios'
  pwd: 'ZHIoscnfnuo123'

# 连接ElasticSearch
es:
  url: 'http://120.55.48.175:9200'
  user: 'elastic'
  pwd: 'fnuo123'

zhimeng_db:
  host: '119.23.182.117:3306'
  name: 'zhi_meng'
  user: 'root'
  psw: 'Fnuo123com@'
  show_log: true
  max_lifetime: 30
  max_open_conns: 100
  max_idle_conns: 100
  path: 'tmp/%s.log'


# 日志
log:
  app_name: 'applet'
  level: 'debug' # 普通日志级别  #debug, info, warn, fatal, panic
  is_stdout: true
  time_format: 'standard' # sec, second, milli, nano, standard, iso
  encoding: 'console'
  is_file_out: true
  file_dir: './tmp/'
  file_max_size: 256
  file_max_age: 1
  file_name: 'debug.log'
